@charset "Shift_JIS";
#shp_p{
	font-size : 75%;font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	line-height : 1.5;
	color : navy;
	text-align : left;
	padding-left : 1em;
	padding-right : 1em;
	margin-top : 0.1em;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 10px;
	width : 200px;
}

/******************* asideバナー  (container_4HC_top.css) *******************/
#hpb-aside{
    width: 280px;
    margin-top: 60px;
    margin-right: 0px;
    margin-bottom: 0;
    margin-left: 0;
    float: left;
    padding-bottom: 20px;
}

 html #hpb-aside{
   /float: none; /* for IE6 */
}
.hpb-layoutset-01 #hpb-aside{
    padding-top: 260px;
}
#hpb-aside #banner, #hpb-aside #areainfo{
    margin-left: 20px;
}

/******************* PC用Navi背景  (container_4HC_top.css) *******************/
#hpb-nav{
    display:inline-block;
    position: absolute;
    left: 0px;
    width: 100%;
    height: 40px;
    top: 0px;
    background-image : url(navi2.png);
}

#hpb-nav a:hover{
    background-image : url(navi_on2.png);
    background-repeat: repeat-x;
    background-position: center top;
}
#hpb-nav a:active{
    background-image : url(navi_on2.png);
    background-repeat: repeat-x;
    background-position: center top;
}




/******************* レスポンシブ設定(container_4HC_top.css) *******************/
@media screen and (max-width: 568px) {

	body{
		background-image : none;
	}

	#hpb-aside{
		max-width: 96%;
		margin-top: 0;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}

	.hpb-layoutset-01 #hpb-aside{
		padding-top: 0;
	}
	#hpb-aside #banner, #hpb-aside #areainfo{
		margin-left: auto;
		margin-right: auto;
	}

	#hpb-nav{
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		background-image: none;
		background-color: #FFCC66;
	}
	}
/******************* レスポンシブ設定終わり *******************/

/* 左部リンクバーナ */
#banner{
	width: 260px;
	padding-bottom: 10px;
}

#banner ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li{
	display: block;
	height: 45px;
	margin-bottom: 5px;
}

#banner li a{
	display: block;
	height: 45px;
	text-indent: -9999px;
	overflow: hidden;
	text-align: left;
}

/* 左側リンクバーナ */
    /* 限定メニューバナー */
 /*#banner a#banner-special{
    background-image : url(banner_4Hc_01.png);
    background-position: center center;
    background-repeat: no-repeat;


  /* トップバナー */
#banner a#banner-top{
    background-image : url(banner_top2.png);
    background-position: center center;
    background-repeat: no-repeat;
}

  /* フリーフライトバナー */
#banner a#banner-free{
    background-image : url(banner_free2.png);
    background-position: center center;
    background-repeat: no-repeat;
}

  /* フライトログバナー */
#banner a#banner-log{
    background-image : url(banner_log2.png);
    background-position: center center;
    background-repeat: no-repeat;
}

   /*写真集バナー */
#banner a#banner-photo{
    background-image : url(banner_photo2.png);
    background-position: center center;
    background-repeat: no-repeat;
}

  /* 予定表バナー */
#banner a#banner-sch2{
    background-image : url(../../img/banner/banner_sch22.png);
    background-position: center center;
    background-repeat: no-repeat;
}

  /* 掲示板バナー */
#banner a#banner-bbs{
    background-image : url(banner_bbs3.png);
    background-position: center center;
    background-repeat: no-repeat;
}
  /* SKYMANバナー */
#banner a#banner-skyman{
    background-image : url(banner_skyman2.png);
    background-position: center center;
    background-repeat: no-repeat;
}
  /* Independenceバナー 2024.03追加*/
#banner a#banner-independence{
    background-image : url(banner_independence3.png);
    background-position: center center;
    background-repeat: no-repeat;
}
  /* SUNGLIDERバナー */
#banner a#banner-sun{
    background-image : url(../../img/banner/banner_sun2.png);
    background-position: center center;
    background-repeat: no-repeat;
}

  /* リンクバナー */
#banner a#banner-link{
    background-image : url(banner_link2.png);
    background-position: center center;
    background-repeat: no-repeat;
}

/*******************************その他用インナー******************************/
#areainfo{
	font-size : 100%;
	font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	color : #333333;
	background-color : #fdce42;
	text-align : center;
	padding-top : 15px;
	padding-bottom : 5px;
	margin-left : 20px;
	border-top-width : 2px;
	border-left-width : 2px;
	border-right-width : 2px;
	border-bottom-width : 2px;
	border-top-style : solid;
	border-left-style : solid;
	border-right-style : solid;
	border-bottom-style : solid;
	border-top-color : #ec7600;
	border-left-color : #ec7600;
	border-right-color : #ec7600;
	border-bottom-color : #ec7600;
}

#areainfo img.areinfo-img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

#areainfo h3{
	display:none;
}

#areainfo H4{
    width:200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    font-weight : bold;
    font-size : 1.5em;
    padding-top: 5px;
    color : #ff6600;
    text-align : center;
}

#areainfo p{
	width:200px;
	margin-top: 0.1em;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5;
	margin-bottom: 10px;
        color : navy;
  text-align : left;
}

/***************************** ログ ************************************/
  /* ログ */
.tenki_jp{
	font-size : 75%;font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;color : #333333;text-align : left;
}
#log_genko2{
	font-size : 100%;font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;color : #333333;text-align : right;
  font-weight : bold;
}

A:link{
	                    /* リンク */
  color: #0000ff;
  text-decoration: none;     /* 下線を消す */

}
A:visited{
	                 /* 既に見たリンク */
  color: #ff00ff;
  text-decoration: none;     /* 下線を消す */

}
A:active{
	color: #00ff00 ;
} /* クリック時のリンク */
A:hover{
	                   /* カーソルが上にある時のリンク */
  color: #ff0000;
  text-decoration: none;     /* 下線を消す */
}

/* 水平線 */
.HR{
  font-size : 100%;
  font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
  color : navy;
  text-align : center;
  font-weight : bold;
  padding-top : 10px;
  border-top-width : 2px;
  border-top-style : solid;
  border-top-color : gray;
}

/* 最新ログDIV */
#log{
	font-size : 90%;font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;color : #333333;text-align : center;
  width : 100%;

}

/* 最新ログ表 */
#nowtable{
	font-size : 110%;
	font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;color : #333333;
	text-align : center;
	margin-top : 5px;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 5px;
	border-top-width : 1px;
	border-top-style : dotted;
	border-top-color : #999999;
	border-collapse : collapse;
	width : 100%;			/* 書替え */
}

/* 過去ログDIV */
.pastlog{
	font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	color : #333333;
	text-align : center;/* 表の横並び化 */
}

/* 過去ログ表 */
.pasttable{
	font-size : 100%;
	font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;color : #333333;
	margin-top : 5px;
	margin-left : auto;
	margin-right : auto; /* 表中央よせ */
	margin-bottom : 5px;
	border-top-style : none;
	border-top-color : #999999;
	border-collapse : collapse;
	display:inline-block; /* 表のブロック化 */
}
.pasttable TH,TD{
	text-align : center;	/* セル中央寄せ */
}

/* パンくずリスト横並び */
.topicpath{
	font-size : 100%;
	font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;color : #333333;
	text-align : center;
	margin-top : 10px;
	margin-bottom : 10px;
}
.topicpath ul{
	/* liの左余白を消す */
        padding-left : 0px;
	margin-left: 0px;
}

.topicpath ul li{
	/* liを横並び＆下線を消す */
        text-align : center;
	display: inline;
	list-style-type: none;
        margin-right:5px;  /* 右余白 */
}

/***************************** 写真集 ************************************/
  /* 撮影日 */
#shooting{
  font-size : 100%;
  font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
  font-weight : bold;color : #333333;
  text-align : right;
  padding-right : 20px;
}

 /* サブタイトル */
.photo_subtitle{
  font-size : 150%;
  font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
  font-weight : bold;
  color : navy;
  text-align : left;
  padding-top : 10px;
  border-top-width : 2px;
  border-top-style : solid;
  border-top-color : gray;
  clear : both;
  max-width: 900px;
  margin-left : auto;
  margin-right : auto;
}



/* 写真コンテナー */
/*----------------------------------------------------------------------

Reset Style

----------------------------------------------------------------------*/
/*body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{
	 
  margin: 0;
  padding: 0;
}

img{
	 
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var{
  font-style: normal;
  font-weight: normal;
}

OL, UL{
  list-style: none;
}

caption, th{
  text-align: left;
}

h1, h2, h3, h4, h5, h6{
  font-size: 100%;
  font-weight: normal;
}

a{
  color: #555;
}

body{
  max-width: 900px;
  margin: 0 auto;
  padding: 0;
  background-color: #f5f3f4;
}*/



/*----------------------------------------------------------------------

Contents Style

----------------------------------------------------------------------*/
h1{
  text-align: center;
  margin: 2em 1em 1em;
}

.motionContainer.masonry,
.motionContainer.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
  -moz-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  transition-duration: 0.7s;
}
.motionContainer.masonry {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.motionContainer.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
  -moz-transition-property: left, right, top;
  -o-transition-property: left, right, top;
  transition-property: left, right, top;
}
/* disable transitions on container */
.motionContainer.infinite-scroll.masonry {
  -webkit-transition-property: none;
  -moz-transition-property: none;
  -o-transition-property: none;
  transition-property: none;
}

.modules{
  margin: 0 auto 3em;
  padding: 5px;
  background-repeat : repeat;background-attachment : scroll;background-position : left top;background-size : auto auto;background-origin : padding-box;background-clip : border-box;
}
.modules::after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.modules LI{
	list-style-type: none;
}

.modules LI{
  width : 168px;
  margin: 5px;
  float: left;
  padding: 0;
  background-color: #fff;
 /* Box shadow */
 /*  box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
  -moz-box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
  -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);*/
box-shadow:2px 4px 6px 3px rgba(113,135,164,0.55);
-webkit-box-shadow:2px 4px 6px 3px rgba(113,135,164,0.55);
-moz-box-shadow:2px 4px 6px 3px rgba(113,135,164,0.55);

}
.modules LI P{
	padding-right : 0.5em;padding-left : 0.5em;
  font-size : 100%;
  margin-bottom : 0px;

  vertical-align : top;
  text-align : center;
  margin-top : 0px;
  padding-bottom : 1em;
}
.modules LI P.thumb{
  text-align: center;
  padding : 10px 10px 0px;padding-left : 10px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
}

.modules li p.thumb img{
  max-width: 100% !important;
  /* May I rot in hell for this IE6 hack */
  _width: 95% !important;
  height: auto !important;
}

.modules LI P.caption{
	padding-right : 0.5em;padding-left : 0.5em;
  text-align : center;
  padding-top : 0px;
  margin-top : 0px;
}

.modules li p.user{
  background-color: #eee;
}

.footer{
  text-align: center;
  margin: 3em;
}

@media screen and (max-width: 1200px) {
.footer{
  text-align: left;
}
}

@media screen and (max-width: 320px) {
.modules li{
  width: 280px;
}
.footer{
  margin: 3em 1em;
}
}



 /* 写真集説明文 */
.photo_explain{
	font-size : 120%;font-family : 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;color : #333333;padding-top : 0px;padding-left : 0px;padding-right : 0px;padding-bottom : 0px;margin-top : 0px;margin-left : 20px;margin-right : 20px;margin-bottom : 0px;
  text-align : left;
  width : 90%;
}
 /* container class */
.container{
  margin: 0 auto;
  text-align : center;
  max-width: 900px;
}
 /* container id */
#container{
  margin: 0 auto;
  text-align : center;
}
 /* footer id */
#photo-footer{
    clear: both;
    position: relative;
    padding-top: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #FFF;
    padding-left: 15px;
    padding-right: 15px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d9d9d9;
    margin-left : auto;
    margin-right : auto;
    max-width:900px;
}

/***************************** 各コース ************************************/

.course_table2{
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 0;
	border-collapse: collapse;
	border-top-style : none;
	border-bottom-style : none;
}
.course_th{
    background-color : #ffff80;
    padding-top: 5px;
    padding-right: 16px;
    padding-bottom: 5px;
    padding-left: 9px;
    text-align: left;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999999;
}

.course_td{
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 8px;
    text-align: left;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color : #999999;
}
.course_td2{
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 8px;
    text-align: left;
    border-bottom-style : none;
}

 /* JHF Table */
.course_table3{
	margin-top : 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 0;
	border-collapse: collapse;
	border-top-style : none;
	border-bottom-style : none;
}
.course_th3{
    padding-top: 5px;
    padding-right : 5px;
    padding-bottom: 5px;
    padding-left : 5px;
    text-align: left;
    border-bottom-style : dotted;
    border-bottom-color : #666666;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : dotted;
  border-left-style : dotted;
  border-right-style : dotted;
  border-top-color : #666666;
  border-left-color : #666666;
  border-right-color : #666666;
  border-bottom-width : 1px;
  background-color : #ffff80;
}

.course_td3{
    padding-top : 0px;
    padding-right : 0px;
    padding-bottom : 10px;
    padding-left : 0px;
    text-align: left;
    border-bottom-style : dotted;
  border-top-style : dotted;
  border-width : 1px;
  border-left-style : dotted;
  border-right-style : dotted;border-color : #666666;
}

/********************** What's New更新記録 ************************************/

.info_box{
  overflow: auto;
  width : 100%;
  height : 300px;
  background-color : #FFCC66;
  border : 1px solid gray;
  text-align : left;
}
/*.info_box h3{
  font-size : 100%;
  color : #DC143C;
}*/

.info_box UL{
/*  list-style-position : outside;*/
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    list-style-type: none;
}
.info_box UL LI{
   background-image : url(point_03s.gif) !important;
   background-repeat:no-repeat;
   background-position: 2px 50% !important;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-left:25px !important;
    padding-bottom: 0px !important;
    font-size: 100%;
    width: auto;
}  

.info_box UL LI a{
	 
    display: block;
    line-height: 30px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-color: #808080;

 }

.info_box LI a:hover{
	background: #FFEBBD;
}

/***************************** photomenu,htmlスクロール ************************************/
.phmenu_box{
  overflow: auto;
  width : 100%;
  height : 800px;
  background-color : #FFCC66;
  border : 1px solid gray;
  text-align : left;
  margin-top: 10px;
}
.phmenu_box h3{
  font-size : 100%;
  color : #333333;
}
.phmenu_box UL{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    list-style-type: none;
}
.phmenu_box UL LI{
   background-image : url(point_03s.gif) !important;
   background-repeat:no-repeat;
   background-position: 2px 50% !important;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-left:25px !important;
    padding-bottom: 0px !important;
    font-size: 100%;
    width: auto;
}
.phmenu_box UL LI a{
    display: block;
    line-height: 30px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #808080;
 }
.phmenu_box LI a:hover{
	background: #FFEBBD;
}

/***************************** Google map responsive ************************************/
.map_wrapper{
  max-width: 400px;
  /*max-width: 640px;*/
  min-width: 280px;
  margin: 20px auto;
  padding: 4px;
  border: 1px solid #CCC;
  }
.googlemap{
    position: relative;
/**縦横比**/
    padding-bottom: 80%;
    height: 0;
    overflow: hidden;
}
.googlemap iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/***************************** SKYMAN・SunGliderナビゲーション ******************************/
#nav-skyman{
    background-image : url(skyman_icon_3_s.gif) !important;
    background-repeat : no-repeat !important;
    background-position: center center !important;
}

#nav-sun{
    background-image : url(sun_icon_s.png) !important;
    width: 15% !important;
    background-repeat : no-repeat !important;
    background-position: right center !important;
    text-align : left !important;
}

/***************************** 妙義感謝デー ******************************/
/**基本**/
#miyogi_day-info H3 span{
	margin-left: 15px;		/* 0⇒ */
}

/**リスト設定**/
#event-wrapper ul li{
    list-style-type: none;
    text-align: left;
    line-height: 1.4;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 18px;
    background-image : url(point_4Hc.png);
    background-position: 5px 8px;
    background-repeat: no-repeat;
}
/**写真集のリストのみ背景除外**/
#event-wrapper .js-masonry UL li{
    background-image : none;
}
/** Service Ticket **/
#ticket-block{
	 
	max-width: 90%; 
	margin: 0 auto; 
	text-align: center; 
} 
.ticket-txt{
	 
	display: block; 
	text-align: left; 
	margin-bottom: 5px;　 
} 

/***************************** 初めてのパラ id="first"******************************/
#first{
    color : #333333;
    background-color: #ffcc66;
    background-image : url(index-first_lin.png);
    background-repeat: repeat-y;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d9d9d9;
}

/***************************** フリーフライト id="free"******************************/
#free{
    color : #333333;
    background-color: #ffcc66;
    background-image : url(index-free_lin4.png);
    background-repeat: repeat-y;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d9d9d9;
}
#free .news-comment .twitter{
	display:inline-block;
	vertical-align : middle;
}
/* ライブカメラ画像 */

/***************************** YouTube channel  id="youtube"******************************/
#youtube{
    color : #333333;
    background-color: #ffcc66;
    background-image : url(index-free_lin4.png);
    background-repeat: repeat-y;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d9d9d9;
}

/***************************** Links html  id="common" ******************************/
#common{
    background-color: #F5DA81;
}
#common IMG{
    padding-left: 10px;
}



/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	body{
		background-image : none;
	}

.pastlog{
	display: block;		/* display:inline-blockリセット */
	margin-left : auto;
	margin-right : auto;	/* 表の中央揃え */
          }

.pasttable{
	display: table;		/* display:inline-blockのリセット */
	margin-left : auto;
	margin-right : auto;	/* 表の中央揃え */
          }


}/* レスポンシブル終 */
